.float1{
    background-color: turquoise;
    border: solid turquoise ;
    border-radius: 10px;
    width: 200px;
    height: 200px;
    margin: 25px;
    float: left;
}
.float2{
    background-color: turquoise;
    border: solid turquoise ;
    border-radius: 10px;
    width: 200px;
    height: 200px;
    margin: 25px;
    float: right;
}